Velocity Reviews - Computer Hardware Reviews

Velocity Reviews > General Computer Discussion > Hardware > ERROR: Unable to find a version of runtime to run this application

Reply
Thread Tools

ERROR: Unable to find a version of runtime to run this application

 
 
sanju_cloud sanju_cloud is offline
Junior Member
Join Date: May 2007
Posts: 1
 
      05-31-2007
hi all
i am finding this error after installing .net framework 2.0
i hav searched a lots of forum but still i havn find any solution to it..
plz help me to resolve this
this error pops after i run an application like ratiomaster.exe and also i find error msg in autocad 2007
wat to do guys..?
 
Reply With Quote
 
 
 
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Re: Where to get stand alone Dot Net Framework version 1.1, version2.0, version 3.0, version 3.5, version 2.0 SP1, version 3.0 SP1 ? MowGreen [MVP] ASP .Net 5 02-09-2008 01:55 AM
Re: Where to get stand alone Dot Net Framework version 1.1, version 2.0, version 3.0, version 3.5, version 2.0 SP1, version 3.0 SP1 ? PA Bear [MS MVP] ASP .Net 0 02-05-2008 03:28 AM
Re: Where to get stand alone Dot Net Framework version 1.1, version 2.0, version 3.0, version 3.5, version 2.0 SP1, version 3.0 SP1 ? V Green ASP .Net 0 02-05-2008 02:45 AM
sqlite3-ruby: Unable to find libsqlite3.so at runtime Lars Olsson Ruby 4 11-11-2005 08:26 PM
Unable to see machines on the ethernet; Unable to find printers =?Utf-8?B?Sm9obiBN?= Wireless Networking 1 06-07-2005 03:32 AM



Advertisments